<?php
/**
 * The export view file of amebareport module of ZDOO.
 *
 * @copyright   Copyright 2009-2016 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     商业软件，非开源软件
 * @author      Gang Liu <liugang@cnezsoft.com>
 * @package     amebareport
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
?>
<?php include '../../../sys/file/view/export2excel.html.php';?>
<?php $exportType  = "<span class='input-group-addon fix-border'>{$lang->amebareport->exportType}</span>";?>
<?php $exportType .= html::select('exportType', $lang->amebareport->exportTypeList, 'current', "class='form-control'");?>
<script>
$('#fileType').after(<?php echo helper::jsonEncode($exportType);?>);
$('#exportType').change(function()
{
    if($(this).val() == 'current')
    {
        $('#fileName').show();
        $('#fileName').prev('span').show();
        $('#fileName').next('span').css('border-left', 'none');
    }
    else
    {
        $('#fileName').hide();
        $('#fileName').prev('span').hide();
        $('#fileName').next('span').css('border-left', '1px solid rgb(204, 204, 204)');
    }
});
</script>
